{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "hoh_bht:frame_llama",
      "materials": {
      "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/HoH/bht/entity/frame/llamas_frame"
      },
      "geometry": {
        "default": "geometry.hoh_bht_frame_llama"     
	  },
    "animations": {
      "frame": "animation.hoh_bht_frame.static"
    },
    "scripts": {
      "animate": [
        "frame"
      ]
    },
      "render_controllers": [ "controller.render.hoh_bht.sign" ],
      "spawn_egg": {
        "texture": "frame_spawn_items",
        "texture_index": 0
      }
    }
  }
}